{
  "name": "biserica_emanuel",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "dependencies": {
    "bootstrap": "^5.1.3"
  },
  "devDependencies": {
    "del": "^6.0.0",
    "gulp": "^4.0.2",
    "gulp-clean-css": "^4.3.0",
    "gulp-concat": "^2.6.1",
    "gulp-imagemin": "7.0",
    "gulp-minify": "^3.1.0",
    "gulp-sass": "^5.1.0",
    "sass": "^1.48.0"
  }
}
